1 Reply Latest reply on Jul 11, 2011 6:58 PM by pwillener

    What is latest Reader version that Windows 2000 SP 2 meets Sys Requirements?

    mike burg

      I am required to run Windows 2000 Service Pack 2 on one of my computers.

       

      We have been runing Adobe Reader version 6 on it.

       

      What is the latest version of Reader that W2K sp2 will meet its system requirements (or will run on)?

       

      Thanks for your help.  mike burg